.info_numb_col4_wrp .container .infoNos {
  border-radius: 0px;
  border: none;
  padding: 0px;
  position: relative;
  display: block;
  height: auto;
  flex-direction: inherit;
  justify-content: inherit;
  margin-bottom:15px
}

.info_numb_col4_wrp .container .infoNos:hover {
  box-shadow: none !important;
}

.info_numb_col4_wrp .container .infoNos h3 {
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
  letter-spacing: -0.2rem;
  font-size: 70px;
}

.info_numb_col4_wrp .container .infoNos p {
  font-size: var(--fs-20);
  line-height: 1.3;
  font-weight: var(--font-weight-500);
  color: var(--black);
  margin: 10px 0px 0px;
  letter-spacing: -0.02rem;
}

@media (min-width: 1600px) and (max-width: 1919px) {
  .info_numb_col4_wrp .container .infoNos h3 {
    font-size: 65px;
  }

  .info_numb_col4_wrp .container .infoNos p {
    font-size: 18px;
  }
}

@media only screen and (min-width: 1400px) and (max-width: 1599px) {
  .info_numb_col4_wrp .container .infoNos h3 {
    font-size: 65px;
  }

  .info_numb_col4_wrp .container .infoNos p {
    font-size: 18px;
  }
}

@media only screen and (min-width: 1200px) and (max-width: 1399px) {
  .info_numb_col4_wrp .container .infoNos h3 {
    font-size: 50px;
  }

  .info_numb_col4_wrp .container .infoNos p {
    font-size: 16px;
  }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
  .pt-50 {
    padding-top: 30px;
  }

  .pb-50 {
    padding-bottom: 30px;
  }

  .info_numb_col4_wrp .container .infoNos h3 {
    font-size: 50px;
  }

  .info_numb_col4_wrp .container .infoNos p {
    font-size: 15px;
  }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
  .pt-50 {
    padding-top: 30px;
  }

  .pb-50 {
    padding-bottom: 30px;
  }

  .info_numb_col4_wrp .container .infoNos {
    margin-top: 20px;
  }

  .info_numb_col4_wrp .container .infoNos h3 {
    font-size: 50px;
  }

  .info_numb_col4_wrp .container .infoNos p {
    font-size: 15px;
  }
}

@media (min-width: 320px) and (max-width: 767px) {
  .pt-50 {
    padding-top: 30px;
  }

  .pb-50 {
    padding-bottom: 30px;
  }

  .info_numb_col4_wrp .container .infoNos {
    margin-top: 20px;
  }

  .info_numb_col4_wrp .container .infoNos h3 {
    font-size: 40px;
  }

  .info_numb_col4_wrp .container .infoNos p {
    font-size: 15px;
  }
}